﻿/* DEFAULTS
----------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	/*box-sizing: border-box;*/		/*设置 padding 在内侧，这里不能用*/
}

input{ padding:1px 2px; }

body   
{
	background: #b6b7bc;
	font-size: 15px;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	color: #696969;
}

a:link, a:visited
{
	color: #07c;
}

a:hover
{
	color: #00f;
}

a:active
{
	color: #07c;
}

p
{
	margin-bottom: 5px;
	line-height: 1.5em;
}

.w20{ width:20px; }
.w30{ width:30px; }
.w40{ width:40px; }
.w50{ width:50px; }
.w60{ width:60px; }
.w70{ width:70px; }
.w80{ width:80px; }
.w90{ width:90px; }
.w120{ width:120px; }
.w150{ width:150px; }
.w200{ width:200px; }
.w300{ width:300px; }
.w400{ width:400px; }
.w700{ width:700px; }
.w800{ width:800px; }
.p100{ width:100%; }


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
	font-size: 1.5em;
	color: #666666;
	/*font-variant: small-caps;*/
	text-transform: none;
	font-weight: bold;
	color:#000;
}

h1
{
	font-size: 1.6em;
}

h2
{
	font-size: 1.5em;
	font-weight: 600;
}

h3
{
	font-size: 1.2em;
}

h4
{
	font-size: 1.1em; text-align:center;
}

h5, h6
{
	font-size: 1em; padding:3px 0px 10px 0px;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
/*.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0px;
}*/


/* COMM
----------------------------------------------------------*/
.separation0{ clear:both; float:none; width:100%; height:0px; overflow:hidden; }
.separation5{ clear:both; float:none; width:100%; height:5px; overflow:hidden; }
.separation10{ clear:both; float:none; width:100%; height:10px; overflow:hidden; }
.separation20{ clear:both; float:none; width:100%; height:20px; overflow:hidden; }
.separation30{ clear:both; float:none; width:100%; height:30px; overflow:hidden; }

.combox{ padding:0px 10px; background-image:url("/images/title1.gif"); background-repeat: repeat-x; border: 1px solid #d5d5d5; border-radius:5px 5px 0px 0px; }

.column650{ float:left; display:inline; width:650px; margin-left:8px; }
.column650 .combox{background-color:#fff; padding: 0px 20px; }
.column650 .combox h4{padding-top:20px; }
.column650 .combox p{ text-align:justify; text-justify:inter-ideograph; text-indent:2em; }

.vmenu{ padding-bottom: 10px; }
.vmenu a
{
	background: url(/images/mark2.gif) 5px 7px no-repeat;
	padding: 1px 0px 0px 15px;
	display:block;
	width:130px;
	white-space:nowrap;
	word-break:keep-all;
	overflow:hidden;
	text-overflow:ellipsis;
}

.pointer{cursor:pointer;}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page
{
	width: 1000px;
	background-color: #eee;
	margin: 8px auto 0px auto;
}

.pageheader
{
	width: 1000px;
	height:137px;
	background-image:url(/images/pagetop.jpg);
}

.pagefooter{ clear:both; width:1000px; height:30px; padding:15px 0px 0px 0px; background:url(/images/pagebottom.jpg) no-repeat; font-family:Arial; text-align:center; color:#ccc; }
.pagefooter a{ color:#acf; }
.pagefooter a:hover{ color:#fff; }

/* 登录块
----------------------------------------------------------*/
#iduserinfo{ clear:both; color:#ddd; width:100%; height:35px; overflow:hidden; font-size:0.9em; }
#iduserinfo a{ border:1px solid #777; padding:0px 4px; border-radius:3px; }
#iduserinfo a:link, #iduserinfo a:visited{ color: #ddd;	text-decoration: none; background:#888 }
#iduserinfo a:hover{ background:#444; }
#iduserinfo input{ color:#444; background-color:#ccc; width:50px; border:0px;}
#iduserinfo div{margin:15px 27px 0px 0px; float:right; }
#iduserinfo .userlogined{ display:none; }
#iduserinfo .userinlogin{ display:none; }


/* 共享块
----------------------------------------------------------*/
div.bdsharebuttonbox
{
	clear:both;
	float:right;
	height:25px;
	width:161px;
}


/* 公告
----------------------------------------------------------*/
.pageheader .announcement
{
	padding: 6px 28px 0px 270px;
	color:#888;
}

/* NAVIGATION MENU   
----------------------------------------------------------*/
/*CSS Code for Menu Begin:*/ 
/* Root = Horizontal, Secondary = Vertical */ 
ul#navmenu { 
padding: 5px 0px 0px 260px;
width: 720px; /*For KHTML*/
height:28px; 
}

ul#navmenu li { 
float: left; /*For Gecko*/ 
display: inline; 
position: relative; 
background:url("/images/navbtn2.png") no-repeat;
cursor:pointer;
text-align:center;
font-weight:bold;
width:100px;
height: 25px;
padding-top:4px;
margin-left:2px;
}
ul#navmenu li.hover{background:url("/images/navbtn1.png") no-repeat; padding-top:6px; height:23px;}

/* 2nd Menu */ 
ul#navmenu ul { 
display: none; 
position: absolute; 
top: 28px; 
left: 0;
z-index:2
} 
ul#navmenu ul li 
{
text-align:left;
font-weight:normal;
width:auto;
min-width:100px;
float: none; /*For Gecko*/ 
display: block; 
height:auto;
border: 1px solid #ccc;
border-right-color: #666;
border-bottom-color: #666;
background: #aaa;
color: #fff;
padding:2px 4px;
	/*截断多余字符*/
	white-space:nowrap;
	word-break:keep-all;
	overflow:hidden;
	text-overflow:ellipsis;
} 
ul#navmenu ul li.hover { 
float: none; 
background: #777; 
padding:2px 4px;
height:auto;
} 

/* Do Not Move - Must Come Before display:block for Gecko */ 
ul#navmenu li.hover ul { 
display: block; 
} 

/* PAGE LEFT
----------------------------------------------------------*/
.pageleft{ width:160px; clear:left; float:left; margin-left:7px; _margin-left:3px; }    /* _margin-left 兼容IE FF Chrome */
.pageleft .leftmenu{ width:100%; }
.pageleft ul{ width:130px; list-style-type:none; background:url(/images/leftmenutitle.png) no-repeat; }
.pageleft li{ padding:3px 0px 0px 35px; cursor:pointer; background:url(/images/mark2.gif) 25px 9px no-repeat; border-left:solid 1px #bdbdbd; border-right:solid 1px #bdbdbd; }
.pageleft li.title{ font-weight:bold; padding:4px 0px 0px 25px; height:24px; background:none; border:none; }
.pageleft li.bottom{ border-bottom:solid 1px #bdbdbd; padding-bottom:4px; }
.pageleft li.text{ padding:2px 10px 0px 14px; background:none; cursor:default; }

/* PAGE RIGHT
----------------------------------------------------------*/
.pageright{ float:right; width:160px; margin-right:7px; _margin-right:3px; } /* height:282px\0; 只对ie8有效 */

.adTop728x90{ float:left; margin:10px 0px 0px 20px; width:728px; height:90px; }
.adLeft300x250{ float:left; display:inline; margin:0px 15px 0px 0px; border-top:solid 1px #ccc; border-right:solid 1px #ccc; border-bottom:solid 1px #ccc; }
.ad468x60{ float:left; width:100%; text-align:center; height:60px; margin-top:10px;}


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
	margin: 1em 0px;
	padding: 1em;
	border: 1px solid #ccc;
}

fieldset p 
{
	margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
	display: block;
}

fieldset label.inline 
{
	display: inline;
}

legend 
{
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}

input.textEntry 
{
	width: 320px;
	border: 1px solid #ccc;
}

input.passwordEntry 
{
	width: 320px;
	border: 1px solid #ccc;
}

div.accountInfo
{
	width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
	clear: both;
}

.loginDisplay
{
	font-size: 1.1em;
	display: block;
	text-align: right;
	padding: 10px;
	color: White;
}

.loginDisplay a:link
{
	color: white;
}

.loginDisplay a:visited
{
	color: white;
}

.loginDisplay a:hover
{
	color: white;
}

.failureNotification
{
	font-size: 1.2em;
	color: Red;
}

.bold
{
	font-weight: bold;
}

.submitButton
{
	text-align: right;
	padding-right: 10px;
}



/* 自定义对话框
----------------------------------------------------------*/
/* 对话框 Overlay */
.jquery-dlg {
	/*display:block;*/
	position: fixed;
	left: 0;
	top: 0;
	background-color: #7a531988;
	width: 100%;
	height: 100%;
	z-index: 90;
	visibility: hidden;
}
	/* 对话框 Container */
	.jquery-dlg .dlg {
		background-color: #eee;
		border-left: 1px solid #666;
		border-top: 1px solid #666;
		border-right: 2px solid #666;
		border-bottom: 2px solid #666;
		padding: 12px;
		position: fixed;
		width: auto;
		transform: translate(-50%, -50%);
		left: 50%;
		top: 50%;
/*				overflow-y: auto;
*/ border-radius: 8px;
		filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 1)); /* 阴影格式：x偏移 y偏移 模糊 颜色 */
		z-index: 91;
	}

		.jquery-dlg .dlg .modaldlgtitle {
			width: 100%;
			border-bottom: solid 2px #999;
			font-weight: bold;
			font-size: 1.1em;
		}

		.jquery-dlg .dlg input {
			margin-bottom: 10px;
		}


/* COMMENTS
----------------------------------------------------------*/
.column650 .comments{background-color:#fff; padding: 0px; }
.column650 .comments h5{padding-bottom:0px; }
#commenttext{ width:100%; height:100px; }
#commentbq{ height:55px; border:solid 1px #ddd; background:#fff; padding:4px 10px; margin-top:10px; }
#commentbq img{ width:18px; height:19px; float:left; margin:4px; cursor:pointer; }
#commentaddbtn{ padding: 0px 15px }
.userinlogin a{ text-decoration:underline; }
#popularity{ font-weight:normal; }
.commentauthor{ background:#f4f4f4 url(/images/home.gif) 5px 4px no-repeat;	padding:0px 0px 0px 20px; margin:10px 0px 0px 0px; }
.commentcontent{ background:#f8f8f8; padding:0px 5px 0px 20px; }
                

/* 页码
----------------------------------------------------------*/
div#commentpages{ padding-top:5px; text-align:center; }
#commentpages a{border:solid 1px #ddd; background:#fff; color: #415d01; text-decoration:none; cursor:pointer; padding:0px 5px; }
#commentpages a.current{color:#fff; background:#888; cursor:auto; }
#commentpages a:hover{border:solid 1px #aaa; }
#commentpages a.current:hover{ border:solid 1px #ddd; }
#commentpages input#pageedit{ width:20px; border:0px; border-bottom:solid 1px #ddd; text-align:center }
#commentpages a#pagego{ background: #f8f8f8; }

div#pager{ padding-top:5px; text-align:center; }
#pager a{border:solid 1px #ddd; background:#fff; color: #415d01; text-decoration:none; cursor:pointer; padding:0px 5px; }
#pager a.current{color:#fff; background:#888; cursor:auto; }
#pager a:hover{border:solid 1px #aaa; }
#pager a.current:hover{ border:solid 1px #ddd; }
#pager input#pageedit{ width:20px; border:0px; border-bottom:solid 1px #ddd; text-align:center }
#pager a#pagego{ background: #f8f8f8; }

/* 搜索板块
----------------------------------------------------------*/
.sitesearch { text-align:center; }
.sitesearch #idserch{ width:134px; }
.sitesearch a{ text-decoration:underline; cursor:pointer; }

/* 分页列表
-----------------------------------------------------------*/
.list { width:100%; }
.list th { border-bottom: dotted 1px #aaa; text-align:left; }
.list td, .list th { padding:3px 0px 1px 16px; }
.list tr:nth-child(even) td { background-color: #f6f6f6; }  /*隔行变色*/
#pager { border-top: dotted 1px #aaa; text-align:left; }    /*页号列表样式*/
#prompt { font-weight: normal; }    /*提示样式*/
